Subject: Re: [Bonding-devel] quick help with bonding?

From: "Chris Friesen" <[email-masked]>
Date: Thu, 29 Mar 2007 19:19:08 -0600

Andy Gospodarek wrote:

> If you are looking for a decent source for patches you could consider
> downloading the latest source-rpm from RHEL4/CentOS4.  The bonding
> driver in those releases have been updated to much later code and I can
> tell you from personal experience they work pretty well.  You may need
> to do some backporting to get the latest arp-monitoring features, but
> let me know if you need a hand with that, I might have some laying
> around. ;)

I'm just about to load a kernel with a backport of bonding from 2.6.14. 
  I'll try it out and if it doesn't help I'll try the RHEL4 one.

> Does eth6 use the same hardware/driver as eth4/5?  (Sorry if I missed
> that in the thread, but didn't see if you indicated that it did.)

No, eth6 is an AMD-8111.

Chris